/* 
    Document   : local
    Created on : 27-Feb-2012, 09:33:43
    Author     : kyleb2
    Description:
        Local styles only used for this territory
*/


/* Stops any images from scaling - Local producers will need to make sure correct asset size is uploade */

div.lss-listing div.list ul li.item-0 .image-wrap img{
	width: auto !important;
	height: auto !important;
	max-width: none !important;
}
div.lss-listing div.list ul li.item-0 .image-wrap{
	overflow: hidden;
}
span.adcontent div object{
	position: relative !important;
}